# List facility medicare enrollment types Returns a page of facility medicare enrollment types. Endpoint: GET /facilities/medicare-enrollment-types Version: 26.2.0.4309 Security: Bearer ## Query parameters: - `id` (string) If set, only items whose Id matches the passed in ID are set. Returns a single matching item. - `sortedBy` (string) The property by which the returned data will be sorted. Enum: "Code", "Description" - `sort` (object) If set, the properties and directions the returned data will be sorted by. - `cursor` (string) The cursor to render the page requested. To load the first page send an empty cursor, then the system will generate the cursors to go to the next and/or previous pages automatically. - `count` (integer) The number of items to include in a single page. - `sortDirection` (string) The direction the returned data will be sorted by. Enum: "Asc", "Desc" - `offset` (integer) The offset for the page to start. ## Response 200 fields (application/json): - `sort` (object,null) - `previousCursor` (string,null) - `nextCursor` (string,null) - `nextOffset` (integer,null) - `pageSize` (integer) - `count` (integer) - `totalCount` (integer,null) - `items` (array,null) - `items.id` (string) - `items.code` (string,null) - `items.description` (string,null) - `sortedBy` (string,null) Enum: "Code", "Description" - `sortDirection` (string,null) Enum: "Asc", "Desc" ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields